MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000361Development Toolspublic2012-10-18 10:102012-11-12 10:51
Reporterolderzeus 
Assigned Toolderzeus 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Summary0000361: Uploading of Iomega HMNHD-CE Debian & ArchLinuxARM rootfs and boot sectors data files
DescriptionHi, I would like to upload the follow files for Iomega HMNHD-CE:

Stage-1 Bootloader: Iomega original;
U-Boot: Recomplile and support boot from /dev/sda1(u-boot.sd.wrapped) or /dev/md0(u-boot.md.wrapped);
U-Boot environment: Iomega original(u-boot.md.env) and Modified from Iomega original(u-boot.sd.env);
uImage kernel: Recomplile, Based on https://github.com/seidler2547/kernel-oxnas820; [^]
uImage initrd: Initramfs, Based on https://github.com/seidler2547/omv-arm, [^] Modified: Priority to boot from /dev/sdb1; Need to press and hold reset button to execute script recovery.sh;

Debian rootfs: Generated by debootstrap and apt-get;
ArchLinuxARM rootfs: Based on http://archlinuxarm.org/os/ArchLinuxARM-oxnas-latest.tar.gz [^] (http://us.mirror.archlinuxarm.org/os/oxnas/ArchLinuxARM-2012.07-oxnas-rootfs.tar.gz [^]);
TagsNo tags attached.
Development Tools DistributionUnknown
Development Tools Platformarm9
Attached Files

- Relationships

-  Notes
(0000615)
Mijzelf (administrator)
2012-10-19 14:36

I created an upload account. Have a try if it works for you. ftp.nas-central.org
(0000617)
olderzeus (developer)
2012-10-20 02:42

tks, work fine .

- Issue History
Date Modified Username Field Change
2012-10-18 10:10 olderzeus New Issue
2012-10-19 14:36 Mijzelf Note Added: 0000615
2012-10-20 00:56 olderzeus Assigned To => olderzeus
2012-10-20 00:56 olderzeus Status new => assigned
2012-10-20 02:42 olderzeus Note Added: 0000617
2012-10-20 02:43 olderzeus Status assigned => resolved
2012-10-20 02:43 olderzeus Resolution open => won't fix
2012-11-12 10:51 timtim Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker